Skip to main content
GET
GEX exposures per 1min

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

ticker
string
required

A single ticker

Example:

"AAPL"

Query Parameters

date
string

A trading date in the format of YYYY-MM-DD. This is optional and by default the last trading date.

Example:

"2024-01-18T00:00:00.000Z"

Response

charm_per_one_percent_move_dir
string

The charm 1% move based on directionalized volume

Example:

"-5559678859.12"

charm_per_one_percent_move_oi
string

The charm 1% move based on OI: This is calculated as charm * open interest * 365

Example:

"5124108502049.17"

charm_per_one_percent_move_vol
string

The charm 1% move based on volume: This is calculated as charm * volume * 365

Example:

"320909908341.10"

gamma_per_one_percent_move_dir
string

The gamma 1% move based on directionalized volume

Example:

"-5559678859.12"

gamma_per_one_percent_move_oi
string

The gamma 1% move based on OI: This is calculated as gamma * open interest * price * price

Example:

"65476967081.41"

gamma_per_one_percent_move_vol
string

The gamma 1% move based on volume: This is calculated as gamma * volume * price * price

Example:

"12921519098.30"

price
string

The underlying price used in calculations. NOTE: For any index ticker this will be the current ATM strike.

Example:

"4650"

time
string

The UTC timestamp of the calculation

Example:

"2023-12-13T05:00:41.481Z"

vanna_per_one_percent_move_dir
string

The vanna 1% move based on directionalized volume

Example:

"-5559678859.12"

vanna_per_one_percent_move_oi
string

The vanna 1% move based on OI: This is calculated as vanna * open interest

Example:

"-54622844772.90"

vanna_per_one_percent_move_vol
string

The vanna 1% move based on volume: This is calculated as vanna * volume

Example:

"-5559678859.12"

Last modified on September 29, 2026